@charset "utf-8";

/* CSS Document 
Company: W3 Interactive Systems
Author: Debarjun Sen
*/

* {
	margin:0;
	padding:0;
	}

body {
	background:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	font-size:12px;
	color:#333333;
	}

.clear
{
	clear:both;
}
	
a, img, img a {
	text-decoration:none;
	border:0;
	outline:0;
	}
	
form {
	border:0;
	margin:0;
	padding:0;
	outline:0;
	}
	
.fleft {
	float:left;
	}
	
.fright {
	float:right;
	}


/*------------------wrapper----------------*/
#wrapper
{
	width:701px;
	margin:0px auto;
}

/*--------------header----------*/
.header
{
	background:url(../images/header_bg1.jpg) no-repeat left top;
	height:67px;
	padding:19px 0px 0px 21px;
	border-bottom:#f6f6f0 2px solid;
}

.nav
{
	height:45px;
	background:#FFF;
	width:701px;
}

.nav ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}

.nav ul li
{
	font-size:14px;
	color:#333333;
	float:left;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	line-height:45px;
	padding:0px 20px;
}

.nav ul li a
{
	text-decoration:none;
	color:#333;
}

.nav ul li a:hover, .nav ul li.active a
{
	text-decoration:underline;
}

/*-----------------container-------------------*/
#container
{
	background:#f6f6f0;
}

#container2
{
	background:#fbfaf1;
}

#container3
{
	background:#f2f6f2;
}

/*-----------------content--------------------*/
#content
{
	padding:0px 21px 2px 20px;
	background:url(../images/content_bg.jpg) no-repeat center bottom !IMPORTANT;
}

.content_left_noBorder
{
	width:190px;
	padding:27px 0 0 5px;
	float:left;
}

.content_left h2
{
	font-size:12px;
	padding:0px 0px 16px 0px;
	margin:0px;
}

.content_left p
{
	font-size:12px;
	color:#5c5c5c;
	line-height:18px;
	padding:0px;
	margin:0px;
}

.content_right
{
	width:434px;
	padding:28px 0 44px 0;
	float:right;
} 

.content_right h1
{
	font-size:25px;
	color:#474747;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
	line-height:35px;
	padding:0px 0px 28px 0px;
	margin:0px;
}

.content_right h1 span
{
	display:block;
}

.content_right p
{
	font-size:12px;
	color:#474747;
	line-height:16px;
	padding:0px 0px 16px 0px;
	margin:0px;
}

.content_right p a
{
	text-decoration:underline;
	color:#667c09;
}


.content_right p span
{
	display:block;
	
}

.content_right h2
{
	font-size:13px;
	color:#474747;
	line-height:15px;
	padding:0px;
	margin:0px;
}

.right_link
{
	width:384px;
	font-size:12px;
	color:#474747;
	line-height:16px;
	padding-bottom:20px;
}

.right_link ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}

.right_link ul li
{
	font-size:12px;
	color:#474747;
	line-height:16px;
	background:url(../images/right_link_sep.jpg) no-repeat left 6px;
	padding:0px 0px 0px 10px;
}

.right_link ul li a
{
	text-decoration:none;
	color:#474747;
}


/*--------footer---------------*/
#footer
{
	height:107px;
	width:270px;
	padding:18px 0px 0px 0px;
	margin:0px auto;
}

#footer p
{
	font-size:11px;
	color:#666;
	text-align:center;
	line-height:18px;
	padding:0px;
	margin:0px;
}

#footer p span
{
	display:block;
}

#footer p a
{
	text-decoration:underline;
	color:#667c09;
}



/*---------------------inner1------------------------*/

.header2
{
	background:url(../images/header_bg2.jpg) no-repeat left top;
	padding:19px 0px 0px 29px;
}

.content_left2
{
	width:195px;
	padding:37px 0 0 0px;
	float:left;
}

.content_pic
{
	width:187px;
	height:181px;
	padding:3px;
	background:#FFF;
	behavior:url(PIE.htc);
	box-shadow:0px 0px 10px #cbcbc9;
	-moz-box-shadow:0px 0px 10px #cbcbc9;
	-webkit-box-shadow:0px 0px 10px #cbcbc9;
	position:relative;
}

.content_left2_txt
{
	padding:24px 0px 0px 8px;
}

.content_left2 h3
{
	font-size:12px;
	color:#5b5b5b;
	line-height:14px;
	padding:0px 0px;
	margin:0px;
}

.content_left2_link
{
	width:186px;
	padding:18px 0px 0px 0px;
}

.content_left2_link ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}

.content_left2_link ul li
{
	font-size:12px;
	color:#474747;
	line-height:16px;
	background:url(../images/right_link_sep.jpg) no-repeat left 6px;
	padding:0px 0px 0px 10px;
}

.content_right2
{
	padding:28px 0 18px 0;
}


/*--------------------------------inner3------------------------------*/

.header3
{
	background:url(../images/header_bg3.jpg) no-repeat left top;
	padding:15px 0px 0px 20px;
	height:71px;
}